{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "lint": "npm run lint:eslint && npm run lint:prettier",
    "lint:eslint": "eslint . --fix",
    "lint:prettier": "prettier . --check",
    "lintfix": "eslint . --fix && prettier --write --list-different ."
  },
  "dependencies": {
    "@iconify-json/ri": "^1.2.5",
    "@nuxt/eslint": "^1.3.0",
    "@nuxt/icon": "^1.12.0",
    "@nuxt/image": "^1.10.0",
    "@nuxt/scripts": "^0.11.6",
    "@nuxt/ui": "^3.0.2",
    "@nuxtjs/i18n": "^9.5.3",
    "@nuxtjs/robots": "^5.2.10",
    "@nuxtjs/sitemap": "^7.3.0",
    "@pinia/nuxt": "^0.11.0",
    "nitropack": "^2.11.9",
    "nuxt": "^3.16.2",
    "typescript": "^5.8.3"
  },
  "devDependencies": {
    "eslint": "^9.25.1",
    "eslint-config-prettier": "^10.1.2",
    "eslint-plugin-prettier": "^5.2.6",
    "eslint-plugin-vue": "^10.0.0",
    "prettier": "^3.5.3",
    "sass": "^1.86.3",
    "sass-loader": "^16.0.5"
  }
}
